NEXTAUTH_URL=https://livmed-test.vercel.app
NEXTAUTH_SECRET="2f56387aa35a7e3514b34d0f9cc2065b"

APPLE_ID=
APPLE_TEAM_ID=
APPLE_PRIVATE_KEY=
APPLE_KEY_ID=

AUTH0_ID=
AUTH0_SECRET=
AUTH0_ISSUER=

FACEBOOK_ID=
FACEBOOK_SECRET=

GITHUB_ID=
GITHUB_SECRET=

GOOGLE_ID="715860951713-qjhn5b4p74c2rkh22fjqk2868rlb2bho.apps.googleusercontent.com"
GOOGLE_SECRET="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"

TWITTER_ID=
TWITTER_SECRET=

EMAIL_SERVER=smtp://username:password@smtp.example.com:587
EMAIL_FROM=NextAuth <noreply@example.com>

DATABASE_URL=sqlite://localhost/:memory:?synchronize=true
